Bug 997227 - Infinispan Query Guide - Chapter 7 Review
Infinispan Query Guide - Chapter 7 Review
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.2.0
Assigned To: gsheldon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 22:05 EDT by gsheldon
Modified: 2014-01-14 23:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 17:50:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gsheldon 2013-08-14 22:05:43 EDT
Bug for tracking changes to the Infinispan Query Guide - Chapter 7

PREVIOUS VERSION:

6. Mapping Entities to the Index Structure
    6.1. Mapping an Entity
        6.1.1. Mapping an Entity
        6.1.2. Basic Mapping
        6.1.3. Mapping Properties Multiple Times
        6.1.4. Embedded and Associated Objects
        6.1.5. Limiting Object Embedding to Specific Paths
    6.2. Boosting
        6.2.1. About Boosting
        6.2.2. Static Index Time Boosting
        6.2.3. Dynamic Index Time Boosting
    6.3. Analysis
        6.3.1. About Analysis
        6.3.2. Default Analyzer and Analyzer by Class
        6.3.3. Named Analyzers
        6.3.4. Available Analyzers
        6.3.5. Dynamic Analyzer Selection
        6.3.6. Retrieving an Analyzer
    6.4. Bridges
        6.4.1. About Bridges
        6.4.2. Built-in Bridges
        6.4.3. Custom Bridges

CHANGES SO FAR:

7. Mapping Entities to the Index Structure
    7.1. Basic Mapping  --SME ACK--
        7.1.1. @Indexed  --SME ACK--
        7.1.2. @Field  --SME ACK--
        7.1.3. @NumericField  --SME ACK--
    7.2. Mapping Properties Multiple Times  --SME ACK--
    7.3. Embedded and Associated Objects   --SME ACK--
        7.3.1. Indexing Associated Objects  --SME ACK--
        7.3.2. @IndexedEmbedded  --SME ACK--
        7.3.3. The targetElement Property  --SME ACK--
    7.4. Limiting Object Embedding to Specific Paths  --SME ACK--
        7.4.1. Using the includePaths Property  --SME ACK--
        7.4.2. Implementing Specific Paths  --SME ACK--
    7.5. Boosting  --SME ACK--
        7.5.1. Static Index Time Boosting  --SME ACK--
        7.5.2. Dynamic Index Time Boosting  --SME ACK--
    7.6. Analysis  --SME ACK--
        7.6.1. Default Analyzer and Analyzer by Class  --SME ACK--
        7.6.2. Named Analyzers  --SME ACK--
        7.6.3. Analyzer Definitions  --SME ACK--
        7.6.4. @AnalyzerDef for Solr  --SME ACK--
        7.6.5. Loading Analyzer Resources  --SME ACK--
        7.6.6. Dynamic Analyzer Selection
Comment 2 gsheldon 2013-08-16 02:42:51 EDT
    7.6.7. Retrieving an Analyzer
    7.6.8. Available Analyzers

7.7. Bridges

    7.7.1. Built-in Bridges
    7.7.2. Custom Bridges
Comment 4 gsheldon 2013-08-26 21:00:34 EDT
Adding Sanne for SME feedback for topics on Etherpad.
Comment 5 Misha H. Ali 2013-11-07 17:50:01 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.